Subject: Re: [PATCH net] skge: dma_sync the whole receive buffer

From: Greg KH <[email-masked]>
Date: Wed, 21 Aug 2013 21:00:41 -0700

On Thu, Aug 22, 2013 at 05:30:17AM +0200, poma wrote:
> On 22.08.2013 02:40, Greg KH wrote:
> > On Wed, Aug 21, 2013 at 06:04:11PM +0200, poma wrote:
> >> Signor Greg you are supposed to be very resourceful guy, especially in
> >> matters concerning the hardware, so please if you can set aside your
> >> valuable time and help us finally resolve this issue.
> > 
> > Please take it up with Stephen, it's his driver, not mine.
> > 
> > greg k-h
> > 
> 
> I guess I wrongly assumed that developers help each other when they get
> stuck. Isn't it obvious that Steph and Dave already decided to ship the
> broken module in da birthday kernel.

No, it's not obvious at all.  If it's broken for you, please work with
them, not against them by trying to go around their back to someone
else.  I have nothing to do with networking drivers, that's Stephen and
David's area of the kernel, so there's nothing I can even do here,
sorry.

greg k-h